标签归档:gcc

gcc 4.5.0编译安装

suse 10u2自带的gcc版本过低,OpenFOAM推荐gcc 4.4(4. … 继续阅读

发表在 HPC | 标签为 , , | 2条评论